body {
	background-color: #fff;
	margin: 0;
	padding: 0;
	font-family: Tahoma, Courier New, Lucida Grande;
	font-size: 11pt;
	color: #222;
	text-align:justify;
}

img {
	border: 0;
	margin: 4px;
	padding: 0 10px 2px 0;
}


#midgard {
	width: 740px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 20px;
}

#corpus {
	width: 720px;
	padding: 10px 0px 20px 0px;
	margin: 0;
	float: left;
	font-size: 19pt;
	height: auto;
	border-bottom: 3px solid #484848;
	text-transform: uppercase;
	font-family: Galliard, Garamond;

	

}

#zhenghe {
	width: 720px;
	margin: 0;
	padding: 25px 0px 25px 0px;
	float: left;
	text-align: center;
	height: auto;
<!--	border-bottom: 1px dashed #484848; -->
	background-color: #fff;
}

#zhenghe a {
	font-family: Tahoma, Courier New, Lucida Grande;
	font-size: 10pt;
	color: #222;
	font-style: normal;
	text-decoration: none;
	text-align: center;
	padding: 0;
	border-bottom: 1px solid #484848;
}

#zhenghe a:hover { color: #000; border-bottom: 0px solid #777; }

#zhenghe ul {margin: 0; padding: 0; list-style-type: none;}

#zhenghe li {
	margin: 0px 40px 0px 0px;
	padding: 0;
	display: inline;
}

#zhenghe li.last {
	margin: 0;
}


#nojd {
	width: 700px;
	float: left;
	margin-top: 10px;
	padding: 0px 10px 10px 0px;
}

#item {
	width: 220px;
	padding: 10px 10px 10px 0px;
	float: left;
	margin: 0;
	height: auto;
}


#clear {
	width: 720px;
	height: 1px;
	float: left;
	padding: 0px 0px 0px 0px;
	border-bottom: 1px solid #A84000;
	
}

#proletariatet {
	clear: both;
	width: 720px;
	padding: 10px 0px 10px 0px;
	border-top: 3px solid #484848;
	font-family: Lucida grande;
	font-size: 8pt;
	color: #484848;
	margin-bottom: 20px;
}


#proletariatet a {
	clear: both;
	width: 720px;
	padding: 10px 0px 10px 0px;
	border-top: 3px solid #484848;
	font-family: Lucida grande;
	font-size: 8pt;
	color: #484848;
	margin-bottom: 20px;
}

.rubrik {
	font-family: Lucida Grande;
	color: #222;
	font-size: 9pt;
	width: 480px;
	padding: 2px 0px 2px 0px;
	border-bottom: 1px solid #484848;
}

p {
	font-family: Courier New;
	color: #111;
	font-size: 9pt;
	width: auto;
	padding: 0;
	line-height: 18px;
}



h2 {
	font-family: Helvetica, Arial;
	font-size: 9pt;
	color: #222;
	text-transform: uppercase;
}

a {
	font-family: Tahoma; Courier New;
	font-size: 11pt;
	color: 0ff;
	padding: 0;
	<!-- text-decoration: none; -->
}

a:visited {
	color: #222;
}

a:hover {
	color: #999;
}